Bionic should have haproxy 1.8-stable

Bug #1743465 reported by Michael Johnson on 2018-01-15
36
This bug affects 8 people
Affects Status Importance Assigned to Milestone
haproxy (Ubuntu)
High
Andreas Hasenack

Bug Description

The Bionic Beaver (18.04 LTS) release should include the released HAProxy 1.8-stable version instead of 1.7.9 that Artful Aardvark includes.

1.8-stable includes improvements to systemd support, threading, TLS, and reload that would be beneficial to have in the next LTS release. 1.8 will also provided a longer upstream support cycle more consistent with an LTS release.

tags: added: upgrade-software-version
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in haproxy (Ubuntu):
status: New → Confirmed
Changed in haproxy (Ubuntu):
assignee: nobody → Andreas Hasenack (ahasenack)
status: Confirmed → In Progress
importance: Undecided → High
milestone: none → ubuntu-18.04

Done via a sync now - setting fix released

Changed in haproxy (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers